Subject: Re: [Pana] WGLC comments on draft-ietf-pana-preauth-04

From: Yoshihiro Ohba <[email-masked]>
Date: Wed, 11 Mar 2009 14:38:18 -0400

I have one comment.

On Fri, Feb 13, 2009 at 12:22:48AM +0200, Alper Yegin wrote:
> 
> > 
> > In section 7, "the Flags field of PANA Header" should be "the Flags
> > field of
> > the PANA Header".  It doesn't really look like IANA is being asked to
> > do
> > anything, though, so I'm not sure why this section is even here.
> 
> I think you are right. We are already assigning the bit setting there.
> 

In fact, IANA is managing bit assignment of the Flags field:

http://www.iana.org/assignments/pana-parameters/pana-parameters.xhtml

It appears that IANA action is needed to update the IANA registory for
the Flags field.

Yoshihiro Ohba